Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 10:47:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wajahat                    Customer:  Which response Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Wajahat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319959599 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:30 PM, 20th Jun                   Sohaib                   Hi Wajahat Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 PM, 20th Jun                     wajahat                    Just tell me when the  are going  to delver  concusivly           02:32 PM, 20th Jun                     wajahat                    Which respinse u are not getting  tell what u see from yesterday           02:33 PM, 20th Jun                     wajahat                    Corier response           02:33 PM, 20th Jun                     wajahat                    If they are not able to delver plzz cancel my order refund my money iam fed up           02:34 PM, 20th Jun                     wajahat                    I can not tace 4-5 days.  N no result they cancel like last rime tjey did           02:35 PM, 20th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:36 PM, 20th Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:37 PM, 20th Jun                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           02:37 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with for now?           02:38 PM, 20th Jun                     wajahat                    Iam sorey tjis the same paragraph i have seen           02:39 PM, 20th Jun                     wajahat                    Tell me something help full make sure tjey delevred           02:40 PM, 20th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible.Please be assured we will do our best to arrange that very soon           02:42 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with?           02:45 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739927